gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000106

IBM AIX の lspath コマンドにおける情報漏洩の脆弱性

2.1
2007/04/01 00:00
CVE-2005-0261

JVNDB-2005-000106

IBM AIX の lspath コマンドにおける情報漏洩の脆弱性
概要
IBM AIX に実装されている lspath コマンドには、セキュリティ上の不備が存在するため、-f オプションでファイルを指定してコマンドを実行した場合、そのファイルの 1 行目 (最初の空白の前まで) がエラーメッセージと共に画面に表示されてしまう脆弱性が存在します。
想定される影響と対策
重要な情報を取得される可能性があります。
JVNDB-2005-000106は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2005-0261
公表日2005/02/10 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。